prefix=/home/aterizak/postgresql-16.0/dist
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libecpg_compat
Description: PostgreSQL libecpg_compat library
URL: https://www.postgresql.org/
Version: 16.0
Requires: 
Requires.private: libecpg, libpgtypes
Cflags: -I${includedir}
Libs: -L${libdir} -lecpg_compat
Libs.private:  -lecpg -lpgcommon -lpgport -lpq -lm
